### Property

# Shumate Viewport:reference-map-source

#### Declaration

    property reference-map-source: Shumate.MapSource [ read, write ]

#### Description [src]

The reference `ShumateMapSource` being displayed.

Type:`ShumateMapSource`

Getter method | `shumate_viewport_get_reference_map_source()`
Setter method | `shumate_viewport_set_reference_map_source()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no